.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:389.630252px;}
.y8{bottom:896.229916px;}
.y7{bottom:929.810420px;}
.y2{bottom:958.329748px;}
.y6{bottom:962.908908px;}
.y1{bottom:988.375462px;}
.y5{bottom:995.364706px;}
.y4{bottom:1032.722615px;}
.y3{bottom:1068.952605px;}
.h3{height:30.496000px;}
.h4{height:34.507812px;}
.h2{height:62.656000px;}
.h1{height:846.742857px;}
.h0{height:1352.860504px;}
.w1{width:911.011765px;}
.w0{width:956.000000px;}
.x0{left:22.494118px;}
.x1{left:60.252101px;}
.x6{left:66.759328px;}
.x2{left:95.678729px;}
.x5{left:335.146286px;}
.x4{left:336.287059px;}
.x3{left:337.492101px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.659693pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:21.576011pt;}
.fs3{font-size:23.235704pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:53.110181pt;}
.y0{bottom:323.333333pt;}
.y8{bottom:743.733333pt;}
.y7{bottom:771.600000pt;}
.y2{bottom:795.266667pt;}
.y6{bottom:799.066667pt;}
.y1{bottom:820.200000pt;}
.y5{bottom:826.000000pt;}
.y4{bottom:857.001333pt;}
.y3{bottom:887.066667pt;}
.h3{height:25.307001pt;}
.h4{height:28.636190pt;}
.h2{height:51.994868pt;}
.h1{height:702.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.333333pt;}
.x0{left:18.666667pt;}
.x1{left:50.000000pt;}
.x6{left:55.400000pt;}
.x2{left:79.398667pt;}
.x5{left:278.120000pt;}
.x4{left:279.066667pt;}
.x3{left:280.066667pt;}
}
